Loading...
Searching...
No Matches
HybridBayesTree.h File Reference

Hybrid Bayes Tree, the result of eliminating a HybridJunctionTree. More...

Go to the source code of this file.

## Classes

class | gtsam::HybridBayesTreeClique
| A clique in a HybridBayesTree which is a HybridConditional internally. More...
class | gtsam::HybridBayesTree
| A Bayes tree representing a Hybrid density. More...
struct | gtsam::traits< HybridBayesTree >
| traits More...
class | gtsam::BayesTreeOrphanWrapper< HybridBayesTreeClique >
| Class for Hybrid Bayes tree orphan subtrees. More...

## Namespaces

namespace | gtsam
| Global functions in a separate testing namespace.

## Detailed Description

Hybrid Bayes Tree, the result of eliminating a HybridJunctionTree.

Date
  Mar 11, 2022

Author
  Fan Jiang